package com.gyee.frame.model.custom;

public class StatisticalAnalysisRnewTopVo {
	private Integer num;
	private String windPowerStationId;
	private String windTurbineId;
	private String windTurbineCode;
	private String modelId;
	private String modelName;
	private Double speed;
	private Double avgpower;
	private Integer frequency;
	
	
	
	public Integer getFrequency() {
		return frequency;
	}
	public void setFrequency(Integer frequency) {
		this.frequency = frequency;
	}
	public String getWindTurbineId() {
		return windTurbineId;
	}
	public void setWindTurbineId(String windTurbineId) {
		this.windTurbineId = windTurbineId;
	}
	public Integer getNum() {
		return num;
	}
	public void setNum(Integer num) {
		this.num = num;
	}
	public String getWindPowerStationId() {
		return windPowerStationId;
	}
	public void setWindPowerStationId(String windPowerStationId) {
		this.windPowerStationId = windPowerStationId;
	}
	public String getWindTurbineCode() {
		return windTurbineCode;
	}
	public void setWindTurbineCode(String windTurbineCode) {
		this.windTurbineCode = windTurbineCode;
	}
	public String getModelId() {
		return modelId;
	}
	public void setModelId(String modelId) {
		this.modelId = modelId;
	}
	public String getModelName() {
		return modelName;
	}
	public void setModelName(String modelName) {
		this.modelName = modelName;
	}
	public Double getSpeed() {
		return speed;
	}
	public void setSpeed(Double speed) {
		this.speed = speed;
	}
	public Double getAvgpower() {
		return avgpower;
	}
	public void setAvgpower(Double avgpower) {
		this.avgpower = avgpower;
	}
}